
Redmine - Defect #6991

Date/time display incorrect w.r.t. time zone

2010-11-27 00:36 - Jean-Claude Wippler

Status: Needs feedback Start date: 2010-11-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.0.1

Description

I'm currently at +1:00 GMT. I uploaded a file called "UUSP10-21-sep.pdf", and then later someone submitted a file called

"TussenPresentatie.pdf".

This is what I see in the Files section, it is now "2010-11-27 00:42" (24-hr clock):

 

The last file looks as if it was submitted almost a day before the first-submitted one.

-jcw

History

#1 - 2010-11-29 20:30 - Jean-Philippe Lang

- Category changed from Text formatting to I18n

#2 - 2010-12-02 10:20 - kikiki kikiki

(snip)

#3 - 2010-12-03 22:16 - Alvaro Linares

I'm trying to detect what is happening with our Redmine installation in Ubuntu 10.04.1.

We are in Buenos Aires UTC -3, and the server and clients seem to be correct installed and configured. The system universal time is Ok, but

Redmine registers all activity in -2 (it adds one hour

When changing the profile's timezone to another, logging off, and loggin in again, the activity shows the same (wrong) time...

#4 - 2011-07-08 12:43 - Michael Lednev

Any news on this bug? One of my coworkers seems to be affected and is quite unhappy about it. )

#5 - 2011-07-08 13:53 - Etienne Massip

- Target version set to Candidate for next minor release

#6 - 2017-01-10 13:24 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Target version deleted (Candidate for next minor release)

Do you still reproduce it?

Files

date-bug.png 15.2 KB 2010-11-26 Jean-Claude Wippler
